/********************
*      Modules      *
********************/

*, :after, :before {
	box-sizing: border-box;
}

section{
	position: relative;
	width:100%;
}

.opacity_0{
	opacity: 0;
}

/* link / button */
.button{
	padding:20px;
	cursor:pointer;
	-webkit-transition: color .4s, background .4s;
	-moz-transition: color .4s, background .4s;
	-ms-transition: color .4s, background .4s;
	-o-transition: color .4s, background .4s;
	transition: color .4s, background .4s;
}

.button.primary{
	background-color:var(--primarbutton_background_color);
	color: var(--primarbutton_font_color);
}

.button.primary svg {
	fill: var(--primarbutton_font_color);
	-webkit-transition: fill .4s;
	-moz-transition: fill .4s;
	-ms-transition: fill .4s;
	-o-transition: fill .4s;
	transition: fill .4s;
}

.button.primary:hover {
	background-color:var(--primarbutton_hover_background_color);
	color:var(--primarbutton_hover_font_color);
}

.button.primary:hover svg {
	fill: var(--primarbutton_hover_font_color);
}

.button.secondary{
	background-color:var(--sekundarbutton_background_color);
	color:var(--sekundarbutton_font_color);
}

.button.secondary svg {
	fill: var(--sekundarbutton_font_color);
	-webkit-transition: fill .4s;
	-moz-transition: fill .4s;
	-ms-transition: fill .4s;
	-o-transition: fill .4s;
	transition: fill .4s;
}

.button.secondary:hover {
	background-color:var(--sekundarbutton_hover_background_color);
	color:var(--sekundarbutton_hover_font_color);
}

.button.secondary:hover svg {
	fill: var(--sekundarbutton_hover_font_color);
}

.link{
	cursor:pointer;
	-webkit-transition: color .4s, background .4s;
	-moz-transition: color .4s, background .4s;
	-ms-transition: color .4s, background .4s;
	-o-transition: color .4s, background .4s;
	transition: color .4s, background .4s;
}

.link.primary{
	color:var(--primarlink_font_color);
}

.link.primary svg {
	fill: var(--primarlink_font_color);
	-webkit-transition: fill .4s;
	-moz-transition: fill .4s;
	-ms-transition: fill .4s;
	-o-transition: fill .4s;
	transition: fill .4s;
}

.link.primary:hover{
	color:var(--primarlink_hover_font_color);
}

.link.primary:hover svg {
	fill: var(--primarlink_hover_font_color);
}

.link.secondary{
	color:var(--sekundarlink_font_color);
}

.link.secondary svg {
	fill: var(--sekundarlink_font_color);
	-webkit-transition: fill .4s;
	-moz-transition: fill .4s;
	-ms-transition: fill .4s;
	-o-transition: fill .4s;
	transition: fill .4s;
}

.link.secondary:hover{
	color:var(--sekundarlink_hover_font_color);
}

.link.secondary:hover svg {
	fill: var(--sekundarlink_hover_font_color);
}
/* end link / button */

/* arrows / dots */

.mM_arrow {
	position: absolute;
	top: 50%;
	display: flex;
	cursor: pointer;
}

.mM_arrow svg {
	width: 20px;
	fill: #dd3333;
	transform: fill .4s;
}

.mM_arrow:hover svg {
	fill: #0056a1;
}

.mM_arrow.mM_arrow_prev {
	transform: rotate(180deg);
	left: 0;
}

.mM_arrow.mM_arrow_next {
	right: 0;
}

.mM_dots .slick-dots {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	position: relative;
	bottom: unset;
}

.mM_dots .mM_dot {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #dd3333;
	transition: background .4s;
}

.mM_dots .slick-dots li {
	width: auto;
	height: auto;
}

.mM_dots li:hover .mM_dot {
	background: #0056a1;
}

.mM_dots li.slick-active .mM_dot {
	background: #000;
}

/* end arrows / dots */

/* edit post link */

a.mM_edit_post {
	position: absolute;
	top: 30px;
	left: 30px;
	z-index: 99999;
	font-size: 1.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #0056a1;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	color: #f67939;
	-webkit-transition: color .4s, background .4s;
	-moz-transition: color .4s, background .4s;
	-ms-transition: color .4s, background .4s;
	-o-transition: color .4s, background .4s;
	transition: color .4s, background .4s;
}

a.mM_edit_post_global {
	position: fixed;
	top: 150px;
	left: 40px;
}

a.mM_edit_post svg {
	width: 24px;
	fill: #f67939;
	-webkit-transition: fill .4s;
	-moz-transition: fill .4s;
	-ms-transition: fill .4s;
	-o-transition: fill .4s;
	transition: fill .4s;
}

a.mM_edit_post:hover svg {
	fill: #0056a1
}

a.mM_edit_post:hover {
	background: #f67939;
	color: #0056a1;
}

/* end edit post link */

/* form */

.wpcf7 form .wpcf7-not-valid-tip{
	margin-top: 5px;
    position: relative;
    font-size: 0.8rem;
    padding: 6px 10px;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 5px;
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
    margin-bottom:0;
}

.wpcf7 form .wpcf7-response-output{
    position: relative;
    font-size: 0.8rem;
    padding: 6px 10px;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 5px;
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
    margin: 0;
    margin-top: 10px;
}

.wpcf7 form.sent .wpcf7-response-output{
	color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

.wpcf7-form{
	display: table;
	width: 100%;
}

:-ms-input-placeholder,
::-ms-input-placeholder{
	color: gray;
	opacity: 1;
}

.wpcf7-form *::placeholder{
	color: gray;
}

.form_container{
	display:flex;
	gap: 0 20px;
	margin-bottom: 20px;
}

.form_item,
.wpcf7-form-control{
	width: 100%;
}

.form_item{
	display: flex;
	flex-direction: column;
}

.form_acceptance{
	margin-top: 20px;
}

.wpcf7-form-control{
	padding: 5px 15px;
	border-radius: 5px;
	border: 1px solid #000;
}

textarea.wpcf7-form-control {
	resize: none;
}

.form_item [data-name="ihr_anliegen"] .wpcf7-not-valid-tip{
	margin-top: -5px;
}

.form_submit{
	position: relative;
	margin-top: 10px;
}

.wpcf7-form .form_submit .wpcf7-spinner{
	position: absolute;
    left: calc(50% - 12px);
	top: calc(50% - 12px);
    margin: 0;
}

.wpcf7-acceptance .wpcf7-list-item{
	margin:0;
}

.wpcf7-acceptance{
	padding:0;
	border:none;
}

.wpcf7-submit:not([disabled]) {
	cursor: pointer;
}

/* input checked */
.wpcf7-acceptance input {
	display: none;
}

.wpcf7-acceptance label {
	position: relative;
	padding-left: 20px;
}

.wpcf7-acceptance label:before,
.wpcf7-acceptance label:after {
	content: '';
	position: absolute;
}

.wpcf7-acceptance label:before {
	width: 15px;
	height: 15px;
	top: 1px;
	left: 0;
	background-color: transparent;
	border: 1.5px solid #c3c3c3;
}

.wpcf7-acceptance label:has(input.checked):before {
	background-color: #c3c3c3;
}

.wpcf7-acceptance label:after {
	opacity: 0;
	top: 5px;
	left: 3px;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Isolationsmodus' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 359.22 255.12'%3E%3Cpath class='cls-1' d='M351.86,7.58c-9.93-9.99-26.12-10.12-36.2-.28L126.43,193.31,44.17,108.61c-9.81-10.17-26.05-10.5-36.28-.75-10.23,9.76-10.56,25.91-.75,36.08.04.05.09.09.13.14l100.3,103.38c4.8,4.87,11.36,7.63,18.22,7.66h.28c6.73-.02,13.18-2.67,17.96-7.38L351.63,43.58c10.03-9.89,10.13-25.99.23-36.01Z' style='fill:%23fff'/%3E%3C/svg%3E");
	background-size: 10px 7px;
	width: 10px;
	height: 7px;
}

.wpcf7-acceptance label:has(input.checked):after {
	opacity: 1;
}
/* end input checked */

@media screen and (max-width: 767px) {
	.form_container{
	    flex-direction: column;
		gap: 20px 0;
	}
}

/* end form */




/************************************************************************************************************************************/

/****************************
*       Custom Styles       *
****************************/

:root {
	scroll-behavior: unset;
}

html,
body{
	font-family: sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: var(--font_size);
	line-height: 1.5;
	background-color: var(--background_color);
}

body {
	margin: 0;
}

*{
	color:var(--font_color);
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
p {
	margin: 0;
}

h1,
.h1 {
	font-size: 3.5rem;
}

h2,
.h2 {
	font-size: 2.5rem;
	margin-bottom: 30px;
}

h3,
.h3 {
	font-size: 2rem;
}

h4,
.h4 {
	font-size: 1.5rem;
}

p:last-child {
	margin-bottom: 0;
}

a,
a:focus,
a:hover,
a:active,
a:visited {
	color: inherit;
	text-decoration: none;
	outline: none;
}

a {
	display: inline-block;
}

img,
svg {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.coverimg {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}

img.coverimg {
	font-family: 'object-fit: cover; object-position: center;';
}

.overflow_x_hidden{
	overflow-x: hidden !important;
}

.overflow_y_hidden{
	overflow-y: hidden !important;
}

.wpgmza-filter-widgets {
	display: none !important;
}

.mM_container {
	max-width: 100%;
	margin: 0 auto;
}

.mM_row {
	display: flex;
	flex-wrap: wrap;
	gap: 0 20px;
}

[data-innerer-abstand="innerer_abstand_oben_und_unten"]{
	padding-top:75px;
	padding-bottom:75px;
}

[data-innerer-abstand="innerer_abstand_nur_oben"]{
	padding-top:75px;
	padding-bottom:0;
}

[data-innerer-abstand="innerer_abstand_nur_unten"]{
	padding-top:0;
	padding-bottom:75px;
}

[data-auserer-abstand="auserer_abstand_oben_und_unten"]{
	margin-top:75px;
	margin-bottom:75px;
}

[data-auserer-abstand="auserer_abstand_nur_oben"]{
	margin-top:75px;
	margin-bottom:0;
}

[data-auserer-abstand="auserer_abstand_nur_unten"]{
	margin-top:0;
	margin-bottom:75px;
}

.mM_container[data-ausrichtung="links"]{
	padding-left: 0;
	margin-left: 0;
}

.mM_container[data-ausrichtung="rechts"]{
	padding-right: 0;
	margin-right:0;
}

.mM_container[data-ausrichtung="zentriert_ausfuellung_rechts"]{
	/* padding-right: 0;
	margin-right: 0; */
}

.mM_container[data-ausrichtung="zentriert_ausfuellung_links"]{
	/* padding-left: 0;
	margin-left: 0; */
}

.mM_container[data-container="container_full"] {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}

[data-appearance="fade"]{
	opacity: 0;
}

.mM_d_flex {
	display: flex;
}

.mM_d_none {
	display: none;
}

.mM_d_block {
	display: block;
}

.mM_d_inlineblock {
	display: inline-block;
}

.mM_links {
	margin-top: 30px;
}

[class*="mM_col_"] {
	flex: 0 0 auto;
	max-width: 100%;
}

.mM_col_100,
[class*="mM_col_"] {
	width: 100%;
}

@media all and (min-width: 576px) {
	.mM_container {
		max-width: 540px;
	}
	
	.mM_col_25,
	.mM_col_33 {
		width: calc(50% - 10px);
	}
}

@media all and (min-width: 768px) {
	.mM_container {
		max-width: 720px;
	}
}

@media all and (min-width: 992px) {
	.mM_container {
		max-width: 960px;
	}
	
	.mM_col_50 {
		width: calc(50% - 10px);
	}
	
	.mM_col_33 {
		width: calc(33.3333% - 14px);
	}
}

@media all and (min-width: 1200px) {
	.mM_container {
		max-width: 1140px;
	}
	
	.mM_col_25 {
		width: calc(25% - 15px);
	}
}

@media all and (min-width: 1400px) {
	.mM_container {
		max-width: 1320px;
	}
}

@media all and (min-width: 1600px) {
	.mM_container {
		max-width: 1520px;
	}
}

@media all and (min-width: 1800px) {
	.mM_container {
		max-width: 1720px;
	}
}

@media all and (min-width: 1921px) {
	.mM_container {
		max-width: 1841px;
	}
}

@media all and (min-width: 2200px) {
	.mM_container {
		max-width: 2120px;
	}
}

@media all and (max-width: 575px) {
	.mM_container {
		padding: 0 20px;
	}
}
